{"menu":[
{"txt":"background","popup":[
	{"txt":"新しい抽出条件を追加","cmd":"user2"},
	null,
	{"txt":"最新の状態に更新","cmd":"user1"}]},
{"txt":"extractitem","popup":[
	{"txt":"抽出したURLを全てコピー(&C)","cmd":"user7"},
	{"txt":"抽出したタイトル・URLを全てコピー(&C)","cmd":"user8"},
	{"txt":"抽出したURLを全て開く(&C)","cmd":"user9"},
	{"txt":"抽出したURLを全てグループで開く(&G)","cmd":"user10"},
	null,
	{"txt":"この条件を削除(&D)...","cmd":"user3"},
	{"txt":"条件のプロパティ","cmd":"user4"}]},
{"txt":"link","popup":[
	{"txt":"URLをコピー(&C)","cmd":"user7"},
	{"txt":"タイトル・URLをコピー(&C)","cmd":"user8"},
	{"txt":"開く(&O)","cmd":"user5"},
	{"txt":"新しいタブで開く(&T)","cmd":"user6"},
	null,
	{"txt":"この結果を削除(&D)","cmd":"user3"}]}
]}